## py3cairo 1.10.0

=== debian/changelog ===
py3cairo (1.10.0-0ubuntu1) oneiric; urgency=low

  * Initial release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 13 Jul 2011 10:29:17 +0200
