=== debian/control ===
Source: py3cairo
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), 
 python3-all-dev (>= 3.2),
 python3-all-dbg (>= 3.2),
 libcairo2-dev (>= 1.10.0)
Standards-Version: 3.9.2
X-Python-Version: >= 3.2
Homepage: http://cairographics.org/pycairo/

Package: python3-cairo
Architecture: any
Depends: ${shlibs:Depends},
 ${python3:Depends},
 ${misc:Depends}
Description: Python 3 bindings for the Cairo vector graphics library
 This package contains modules that allow you to use the Cairo vector
 graphics library in Python 3 programs.

Package: python3-cairo-dev
Architecture: all
Depends: python3-cairo (>= ${binary:Version}), ${misc:Depends}, libjs-jquery
Description: Python 3 cairo bindings: development files
 This package contains files that allow you to compile wrappers
 that interoperate with python3-cairo (py3cairo).
