=== debian/rules ===
#!/usr/bin/make -f
DEB_COMPRESS_EXCLUDE= .js .inv

%:
	dh "$@" --with python3

override_dh_auto_configure:
	PYTHON=python3 python3 ./waf configure -o build --prefix /usr --nopyc --nopyo

override_dh_auto_build:
	PYTHON=python3 python3 ./waf build -o build

override_dh_auto_install:
	PYTHON=python3 python3 ./waf install -o build --destdir debian/tmp

override_dh_clean:
	dh_clean
	rm -rf build build-dbg .waf* .lock*
