=== debian/watch ===
version=2
http://cairographics.org/releases/ pycairo-([\d+\.]+|\d+)\.tar\.bz2 debian uupdate
