## py3cairo 1.10.0%2bdfsg

=== debian/control ===
Source: py3cairo
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Koichi Akabe <vbkaisetsu@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), python3-all-dev (>= 3.1), libcairo2-dev (>= 1.10.0), python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
Standards-Version: 3.9.3
Homepage: http://cairographics.org/pycairo/
X-Python3-Version: >= 3.1
Vcs-Svn: svn://svn.debian.org/python-modules/packages/py3cairo/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/py3cairo/trunk/

Package: python3-cairo
Architecture: any
Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
Description: Python 3 bindings for the Cairo vector graphics library
 Cairo is a multi-platform library providing anti-aliased vector-based
 rendering for multiple target backends.
 .
 This package contains modules that allow you to use the Cairo in
 Python 3 programs.

Package: python3-cairo-dev
Architecture: all
Depends: python3-cairo (>= ${binary:Version}), ${misc:Depends}
Suggests: python3-cairo-doc
Description: Python 3 cairo bindings: development files
 Cairo is a multi-platform library providing anti-aliased vector-based
 rendering for multiple target backends.
 .
 This package contains files that allow you to compile wrappers
 that interoperate with python3-cairo (py3cairo).

Package: python3-cairo-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Python 3 cairo bindings: documentation files
 Cairo is a multi-platform library providing anti-aliased vector-based
 rendering for multiple target backends.
 .
 This package contains documentation files of python3-cairo (py3cairo).
