=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Koichi Akabe <vbkaisetsu@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), python3-all-dev (>= 3.1), libcairo2-dev (>= 1.10.0), python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9.0.0), python3-all-dev (>= 3.1), libcairo2-dev (>= 1.10.0), python3-sphinx, python3-pytest
+Standards-Version: 3.9.5
 Homepage: http://cairographics.org/pycairo/
 X-Python3-Version: >= 3.1
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/py3cairo/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/py3cairo/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/py3cairo/trunk/
 
 Package: python3-cairo
